<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="cs">
	<id>https://infopedia.cz/index.php?action=history&amp;feed=atom&amp;title=Dokumentace%2Fstyles.css</id>
	<title>Dokumentace/styles.css - Historie editací</title>
	<link rel="self" type="application/atom+xml" href="https://infopedia.cz/index.php?action=history&amp;feed=atom&amp;title=Dokumentace%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://infopedia.cz/index.php?title=Dokumentace/styles.css&amp;action=history"/>
	<updated>2026-05-23T12:37:00Z</updated>
	<subtitle>Historie editací této stránky</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://infopedia.cz/index.php?title=Dokumentace/styles.css&amp;diff=205&amp;oldid=prev</id>
		<title>Filmedy: založena nová stránka s textem „.dokumentace {   border: 1px solid #a2a9b1;   background-color: #f8f9fa;   padding: 1em;   margin-top: 1em;   font-size: 90%;   color: #202122;   border-radius: 4px; }“</title>
		<link rel="alternate" type="text/html" href="https://infopedia.cz/index.php?title=Dokumentace/styles.css&amp;diff=205&amp;oldid=prev"/>
		<updated>2025-05-03T15:56:22Z</updated>

		<summary type="html">&lt;p&gt;založena nová stránka s textem „.dokumentace {   border: 1px solid #a2a9b1;   background-color: #f8f9fa;   padding: 1em;   margin-top: 1em;   font-size: 90%;   color: #202122;   border-radius: 4px; }“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nová stránka&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.dokumentace {&lt;br /&gt;
  border: 1px solid #a2a9b1;&lt;br /&gt;
  background-color: #f8f9fa;&lt;br /&gt;
  padding: 1em;&lt;br /&gt;
  margin-top: 1em;&lt;br /&gt;
  font-size: 90%;&lt;br /&gt;
  color: #202122;&lt;br /&gt;
  border-radius: 4px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Filmedy</name></author>
	</entry>
</feed>